from display import *

if __name__ == "__main__":
    import sys
    app = QApplication(sys.argv)
    window =  MainWindow()
    Ui = Ui_CusMainWindow(window)
    window.function = Ui.closeEvent
    window.show()
    sys.exit(app.exec_())

